body{
	background-color: #EEEEEE; 
}

#bodyContainer{
	width: 1031px;
	margin:0 auto;
	background-color: white;
	border-top: none;
	 -webkit-border-radius: 0 0 6px 6px;
		-moz-border-radius: 0 0 6px 6px;
			 border-radius: 0 0 6px 6px;
		-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.15);
		   -moz-box-shadow: 0 1px 2px rgba(0,0,0,.15);
				box-shadow: 0 1px 2px rgba(0,0,0,.15);
}

#title{
	width: 100%;
	height: 80px;
	padding: 10px 0 5px 30px;
}

table.logos{
	margin-top: 10px;
	width: 930px;
}

table.logos tr td{
	max-width: 200px;
	padding: 10px 10px 20px 10px;
	text-align: center;
}

table.logos tr td img{
	max-width: 160px;
	max-height: 140px;
}